<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF- 8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MayoneZ</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-qKXV1j0HvMUeCBQ+QVp7JcfGl760yU08IQ+GpUo5hlbpg51QRiuqHAJz8+BrxE/N"
      crossorigin="anonymous"
    ></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
    <link rel="manifest" href="/site.webmanifest" />
    <style>
      .card {
        border-radius: 1em;
        text-align: center;
        padding: 1em;
      }
      .card:hover {
        background-color: rgba(0, 0, 0, 0.1);
      }
      card.img {
        margin: auto;
      }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand p-0" href="#">
          <img src="image/Dima.png" alt="logo" width="170" />
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/index.html"
                >Home</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="/places.html">U find Husky!!!</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container my-3">
      <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 g-5">
        <div class="col">
          <div class="card">
            <img src="/image/p1.jpg" class="card-img-top" alt="myImage" />
            <div class="card-body">
              <h5 class="card-title">Husky and tongue</h5>
              <p class="card-text">
                On this pic my dog just wanna lick camera using tongue
              </p>
              <a href="/image/p1.jpg" class="btn btn-primary">Large Mazic Photo</a>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="/image/p2.jpg" class="card-img-top" alt="myImage" />
            <div class="card-body">
              <h5 class="card-title">Winters husky</h5>
              <p class="card-text">
                This my dog when walked with Katya at the dog-garden
              </p>
              <a href="/image/p2.jpg" class="btn btn-primary">Large Mazic Photo</a>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="/image/p3.jpg" class="card-img-top" alt="myImage" />
            <div class="card-body">
              <h5 class="card-title">Autumn husky</h5>
              <p class="card-text">
                This is my favorit dog when my gf make shoot him
              </p>
              <a href="/image/p3.jpg" class="btn btn-primary">Large Mazic Photo</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
